# frpc.ini
[common]
server_addr = 47.97.181.40
server_port = 1001
token = NHDDSAISHDHDSDSIODHDASHDJASK=

[ssh]
# ssh连接
type = tcp
local_ip = 127.0.0.1
local_port = 22
remote_port = 2222

[web]
# 网页代理
type = tcp
local_ip = 127.0.0.1
local_port = 80
remote_port = 2001
